Problème avec Gestionnaire de paquets Synaptic

Tags: #<Tag:0x00007fb9885316c0>

Bonjour,
j’ai voulu installer Gestionnaire de paquets Synaptic et voici ce que j’obtiens:

E: dpkg a été interrompu. Il est nécessaire d'utiliser « dpkg --configure -a » pour corriger le problème.
E: _cache->open() failed, please report.

J’ai fait ce qui est demandé pour corriger ça et j’obtiens ceci:

michel@debian:~$ dpkg --configure -a
dpkg: erreur: l'opération demandée requiert les privilèges du superutilisateur
michel@debian:~$ sudo dpkg --configure -a

Nous espérons que vous avez reçu de votre administrateur système local
les consignes traditionnelles. Généralement, elles se concentrent sur ces trois éléments :

    #1) Respectez la vie privée des autres.
    #2) Réfléchissez avant d'utiliser le clavier.
    #3) De grands pouvoirs confèrent de grandes responsabilités.

[sudo] Mot de passe de michel : 
michel n'apparaît pas dans le fichier sudoers. Cet incident sera signalé.
michel@debian:~$ sudo dpkg --configure -a 
[sudo] Mot de passe de michel : 
michel n'apparaît pas dans le fichier sudoers. Cet incident sera signalé.
michel@debian:~$ 

Mon environnement ext xfce

Alors, svp, que faut-il faire?
Merci

Taper dans un terminal pour passer en administrateur :

su -

Ensuite tu relances ta commande de réparation:

dpkg --configure -a

Comment as-tu tenté d’installer ça ?
Quand je vois les retours de commande que tu as par la suite, je trouve ça mystérieux…

Salut!
je quitte pour Debian Facile.
Sujet clos.
Merci pour votre aide.